<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>stripPane</class>
 <widget class="QWidget" name="stripPane">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>580</width>
    <height>255</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Strip racks</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <widget class="QStackedWidget" name="stacked_view_widget">
     <property name="currentIndex">
      <number>0</number>
     </property>
     <widget class="QWidget" name="tableView_page">
      <layout class="QVBoxLayout" name="verticalLayout_3">
       <property name="margin">
        <number>0</number>
       </property>
       <item>
        <widget class="StripTableView" name="stripRacks_view"/>
       </item>
      </layout>
     </widget>
     <widget class="QWidget" name="tabView_page">
      <layout class="QVBoxLayout" name="verticalLayout_2">
       <property name="margin">
        <number>0</number>
       </property>
       <item>
        <widget class="StripRackTabs" name="stripRacks_tabs">
         <property name="mouseTracking">
          <bool>false</bool>
         </property>
         <property name="tabPosition">
          <enum>QTabWidget::South</enum>
         </property>
         <property name="currentIndex">
          <number>-1</number>
         </property>
         <property name="movable">
          <bool>true</bool>
         </property>
        </widget>
       </item>
      </layout>
     </widget>
    </widget>
   </item>
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout_2">
     <item>
      <widget class="QToolButton" name="pull_menuButton">
       <property name="toolTip">
        <string>Pull details to strip</string>
       </property>
       <property name="text">
        <string>Pull</string>
       </property>
       <property name="popupMode">
        <enum>QToolButton::InstantPopup</enum>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QToolButton" name="view_menuButton">
       <property name="text">
        <string>Opts</string>
       </property>
       <property name="popupMode">
        <enum>QToolButton::InstantPopup</enum>
       </property>
      </widget>
     </item>
     <item>
      <spacer name="horizontalSpacer_4">
       <property name="orientation">
        <enum>Qt::Horizontal</enum>
       </property>
       <property name="sizeType">
        <enum>QSizePolicy::Fixed</enum>
       </property>
       <property name="sizeHint" stdset="0">
        <size>
         <width>40</width>
         <height>20</height>
        </size>
       </property>
      </spacer>
     </item>
     <item>
      <widget class="QToolButton" name="deleteStrip_button">
       <property name="toolTip">
        <string>Delete strip</string>
       </property>
       <property name="text">
        <string>- strip</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QFrame" name="frame">
       <property name="frameShape">
        <enum>QFrame::StyledPanel</enum>
       </property>
       <property name="frameShadow">
        <enum>QFrame::Raised</enum>
       </property>
       <layout class="QHBoxLayout" name="horizontalLayout">
        <property name="margin">
         <number>0</number>
        </property>
        <item>
         <widget class="ShelfButtonWidget" name="shelf_button" native="true">
          <property name="sizePolicy">
           <sizepolicy hsizetype="MinimumExpanding" vsizetype="Preferred">
            <horstretch>0</horstretch>
            <verstretch>0</verstretch>
           </sizepolicy>
          </property>
          <property name="minimumSize">
           <size>
            <width>50</width>
            <height>0</height>
           </size>
          </property>
         </widget>
        </item>
       </layout>
      </widget>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>ShelfButtonWidget</class>
   <extends>QWidget</extends>
   <header>gui.widgets.basicWidgets</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>StripTableView</class>
   <extends>QTableView</extends>
   <header>gui.widgets.stripView</header>
  </customwidget>
  <customwidget>
   <class>StripRackTabs</class>
   <extends>QTabWidget</extends>
   <header>gui.widgets.stripView</header>
   <container>1</container>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
